<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_StupidWolf_flk/datastream/MP3/PKZ_196X_StupidWolf_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:32.56+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1888"></a><a name="T1888"></a><a name="T1888"></a><a name="T1888"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.007-2.038"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">DMG</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('1.94');"><img class="media" title="00:00:02.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1889"></a><a name="T1889"></a><a name="T1890"></a><a name="T1891"></a><a name="T1892"></a><a name="T1893"></a><a name="T1889"></a><a name="T1889"></a><a name="T1889"></a><a name="T1890"></a><a name="T1892"></a><a name="T1893"></a><a name="T1889"></a><a name="T1890"></a><a name="T1892"></a><a name="T1893"></a><a name="T1889"></a><a name="T1890"></a><a name="T1892"></a><a name="T1893"></a><a name="T1889"></a><a name="T1890"></a><a name="T1892"></a><a name="T1893"></a><a name="T1889"></a><a name="T1890"></a><a name="T1892"></a><a name="T1893"></a><a name="T1889"></a><a name="T1890"></a><a name="T1892"></a><a name="T1893"></a><a name="T1890"></a><a name="T1893"></a><a name="T1892"></a><a name="T1893"></a><a name="T1889"></a><a name="T1889"></a><a name="T1889"></a><a name="T1889"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.038-6.1466232318386735">Onʼiʔ kuzan <span class="non-verbal">(</span>bɨl-<span class="non-verbal">)</span> ibi men<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.05');"><img class="media" title="00:00:06.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1894"></a><a name="T1894"></a><a name="T1895"></a><a name="T1896"></a><a name="T1897"></a><a name="T1898"></a><a name="T1899"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1894"></a><a name="T1894"></a><a name="T1894"></a><a name="T1895"></a><a name="T1896"></a><a name="T1897"></a><a name="T1899"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1894"></a><a name="T1895"></a><a name="T1896"></a><a name="T1897"></a><a name="T1899"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1894"></a><a name="T1895"></a><a name="T1896"></a><a name="T1897"></a><a name="T1899"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1894"></a><a name="T1895"></a><a name="T1896"></a><a name="T1897"></a><a name="T1899"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1894"></a><a name="T1895"></a><a name="T1896"></a><a name="T1897"></a><a name="T1899"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1894"></a><a name="T1895"></a><a name="T1896"></a><a name="T1897"></a><a name="T1899"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1894"></a><a name="T1895"></a><a name="T1896"></a><a name="T1899"></a><a name="T1902"></a><a name="T1894"></a><a name="T1899"></a><a name="T1900"></a><a name="T1901"></a><a name="T1897"></a><a name="T1902"></a><a name="T1894"></a><a name="T1894"></a><a name="T1894"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.1466232318386735-15.539890188086712">Dĭ üge dĭn bar <span class="non-verbal">(</span>ulazaŋ-<span class="non-verbal">)</span> ularazaŋdə ej mĭbi volkdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.44');"><img class="media" title="00:00:15.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1903"></a><a name="T1903"></a><a name="T1904"></a><a name="T1905"></a><a name="T1903"></a><a name="T1903"></a><a name="T1903"></a><a name="T1904"></a><a name="T1905"></a><a name="T1903"></a><a name="T1904"></a><a name="T1905"></a><a name="T1903"></a><a name="T1904"></a><a name="T1905"></a><a name="T1903"></a><a name="T1904"></a><a name="T1905"></a><a name="T1903"></a><a name="T1904"></a><a name="T1905"></a><a name="T1903"></a><a name="T1904"></a><a name="T1905"></a><a name="T1903"></a><a name="T1904"></a><a name="T1905"></a><a name="T1905"></a><a name="T1903"></a><a name="T1903"></a><a name="T1903"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.539890188086712-19.77319360697777">Dĭʔnə üge kabažərbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.67');"><img class="media" title="00:00:19.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1906"></a><a name="T1906"></a><a name="T1906"></a><a name="T1906"></a><a name="T1906"></a><a name="T1906"></a><a name="T1906"></a><a name="T1906"></a><a name="T1906"></a><a name="T1906"></a><a name="T1906"></a><a name="T1906"></a><a name="T1906"></a><a name="T1906"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.77319360697777-24.19982899303079">Dĭgəttə<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.1');"><img class="media" title="00:00:24.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1908"></a><a name="T1908"></a><a name="T1909"></a><a name="T1910"></a><a name="T1908"></a><a name="T1908"></a><a name="T1908"></a><a name="T1908"></a><a name="T1908"></a><a name="T1908"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.19982899303079-29.16646056322581">Ne znaju<span class="non-verbal">,</span> kak<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.07');"><img class="media" title="00:00:29.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1912"></a><a name="T1912"></a><a name="T1913"></a><a name="T1914"></a><a name="T1915"></a><a name="T1912"></a><a name="T1912"></a><a name="T1912"></a><a name="T1914"></a><a name="T1915"></a><a name="T1912"></a><a name="T1914"></a><a name="T1915"></a><a name="T1912"></a><a name="T1914"></a><a name="T1915"></a><a name="T1912"></a><a name="T1914"></a><a name="T1915"></a><a name="T1912"></a><a name="T1914"></a><a name="T1915"></a><a name="T1912"></a><a name="T1914"></a><a name="T1915"></a><a name="T1912"></a><a name="T1915"></a><a name="T1914"></a><a name="T1915"></a><a name="T1912"></a><a name="T1912"></a><a name="T1912"></a><a name="T1912"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="29.16646056322581-32.644">Dĭgəttə <span class="non-verbal">(</span>dʼiʔ-<span class="non-verbal">)</span> dʼiʔtə molaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.54');"><img class="media" title="00:00:32.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1916"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1916"></a><a name="T1916"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1916"></a><a name="T1918"></a><a name="T1916"></a><a name="T1918"></a><a name="T1919"></a><a name="T1916"></a><a name="T1916"></a><a name="T1916"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.644-35.11975182790253">Dĭ <span class="non-verbal">(</span>dĭʔnə=<span class="non-verbal">)</span> dĭm ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.02');"><img class="media" title="00:00:35.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.11975182790253-36.73307376077125">Sarobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.63');"><img class="media" title="00:00:36.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1921"></a><a name="T1921"></a><a name="T1922"></a><a name="T1923"></a><a name="T1921"></a><a name="T1921"></a><a name="T1921"></a><a name="T1922"></a><a name="T1923"></a><a name="T1921"></a><a name="T1922"></a><a name="T1923"></a><a name="T1921"></a><a name="T1922"></a><a name="T1923"></a><a name="T1921"></a><a name="T1922"></a><a name="T1923"></a><a name="T1921"></a><a name="T1922"></a><a name="T1923"></a><a name="T1921"></a><a name="T1922"></a><a name="T1923"></a><a name="T1922"></a><a name="T1923"></a><a name="T1922"></a><a name="T1921"></a><a name="T1921"></a><a name="T1921"></a><a name="T1921"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.73307376077125-41.35970773354353">I kumbi dʼijenə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.26');"><img class="media" title="00:00:41.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1924"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1924"></a><a name="T1924"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1925"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1924"></a><a name="T1924"></a><a name="T1924"></a><a name="T1924"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="41.35970773354353-49.25">Xatʼel dĭm pʼaŋdəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.15');"><img class="media" title="00:00:49.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1927"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1927"></a><a name="T1927"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1927"></a><a name="T1930"></a><a name="T1929"></a><a name="T1930"></a><a name="T1928"></a><a name="T1927"></a><a name="T1927"></a><a name="T1927"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="49.25-51.942"><span class="non-verbal">(</span>Dĭn<span class="non-verbal">)</span> bar tʼorlaʔ amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.84');"><img class="media" title="00:00:51.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1931"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1934"></a><a name="T1935"></a><a name="T1936"></a><a name="T1931"></a><a name="T1931"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1935"></a><a name="T1936"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1935"></a><a name="T1936"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1935"></a><a name="T1936"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1935"></a><a name="T1936"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1935"></a><a name="T1936"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1935"></a><a name="T1936"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1935"></a><a name="T1936"></a><a name="T1932"></a><a name="T1933"></a><a name="T1935"></a><a name="T1931"></a><a name="T1931"></a><a name="T1931"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="51.942-55.47294133636617">Dĭgəttə <span class="non-verbal">(</span>dĭm=<span class="non-verbal">)</span> dĭm <span class="non-verbal">(</span>sʼ-<span class="non-verbal">)</span> sarbi <span class="non-verbal">(</span>panə<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.37');"><img class="media" title="00:00:55.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1937"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1937"></a><a name="T1937"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1940"></a><a name="T1939"></a><a name="T1940"></a><a name="T1937"></a><a name="T1937"></a><a name="T1937"></a><a name="T1937"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="55.47294133636617-57.181">Da bostə kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.08');"><img class="media" title="00:00:57.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1941"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1941"></a><a name="T1941"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1941"></a><a name="T1942"></a><a name="T1942"></a><a name="T1943"></a><a name="T1942"></a><a name="T1941"></a><a name="T1941"></a><a name="T1941"></a><a name="T1941"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="57.181-59.673">Dĭgəttə volkdə šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.57');"><img class="media" title="00:00:59.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1944"></a><a name="T1944"></a><a name="T1945"></a><a name="T1946"></a><a name="T1944"></a><a name="T1944"></a><a name="T1944"></a><a name="T1945"></a><a name="T1946"></a><a name="T1944"></a><a name="T1945"></a><a name="T1946"></a><a name="T1944"></a><a name="T1945"></a><a name="T1946"></a><a name="T1944"></a><a name="T1945"></a><a name="T1946"></a><a name="T1944"></a><a name="T1945"></a><a name="T1946"></a><a name="T1944"></a><a name="T1945"></a><a name="T1946"></a><a name="T1944"></a><a name="T1945"></a><a name="T1944"></a><a name="T1946"></a><a name="T1944"></a><a name="T1944"></a><a name="T1944"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="59.673-62.23289356747725"><span class="non-verbal">"</span>Tăn dön amnolaʔbəl<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.13');"><img class="media" title="00:01:02.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1947"></a><a name="T1947"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1951"></a><a name="T1952"></a><a name="T1947"></a><a name="T1947"></a><a name="T1947"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1951"></a><a name="T1952"></a><a name="T1947"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1951"></a><a name="T1952"></a><a name="T1947"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1951"></a><a name="T1952"></a><a name="T1947"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1951"></a><a name="T1952"></a><a name="T1947"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1951"></a><a name="T1952"></a><a name="T1947"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1951"></a><a name="T1952"></a><a name="T1947"></a><a name="T1949"></a><a name="T1951"></a><a name="T1947"></a><a name="T1948"></a><a name="T1949"></a><a name="T1951"></a><a name="T1952"></a><a name="T1947"></a><a name="T1947"></a><a name="T1947"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="62.23289356747725-65.81953488930937">Măna ej öʔlubiel<span class="non-verbal">,</span> kamən măn šobiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('65.72');"><img class="media" title="00:01:05.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1953"></a><a name="T1953"></a><a name="T1954"></a><a name="T1955"></a><a name="T1953"></a><a name="T1953"></a><a name="T1953"></a><a name="T1954"></a><a name="T1955"></a><a name="T1953"></a><a name="T1954"></a><a name="T1955"></a><a name="T1953"></a><a name="T1954"></a><a name="T1955"></a><a name="T1953"></a><a name="T1954"></a><a name="T1955"></a><a name="T1953"></a><a name="T1954"></a><a name="T1955"></a><a name="T1953"></a><a name="T1954"></a><a name="T1955"></a><a name="T1953"></a><a name="T1954"></a><a name="T1955"></a><a name="T1954"></a><a name="T1955"></a><a name="T1953"></a><a name="T1953"></a><a name="T1953"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="65.81953488930937-67.97">Tüjö tănan amluʔlam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.87');"><img class="media" title="00:01:07.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1956"></a><a name="T1956"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1956"></a><a name="T1956"></a><a name="T1956"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1956"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1956"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1956"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1956"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1956"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1958"></a><a name="T1959"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1956"></a><a name="T1956"></a><a name="T1956"></a><a name="T1956"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="67.97-69.927"><span class="non-verbal">"</span>Da ĭmbi tăn măna amnal<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.83');"><img class="media" title="00:01:09.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1961"></a><a name="T1961"></a><a name="T1962"></a><a name="T1964"></a><a name="T1965"></a><a name="T1961"></a><a name="T1961"></a><a name="T1961"></a><a name="T1962"></a><a name="T1964"></a><a name="T1965"></a><a name="T1961"></a><a name="T1962"></a><a name="T1964"></a><a name="T1965"></a><a name="T1961"></a><a name="T1962"></a><a name="T1964"></a><a name="T1965"></a><a name="T1961"></a><a name="T1962"></a><a name="T1964"></a><a name="T1965"></a><a name="T1961"></a><a name="T1962"></a><a name="T1964"></a><a name="T1965"></a><a name="T1961"></a><a name="T1962"></a><a name="T1964"></a><a name="T1965"></a><a name="T1961"></a><a name="T1964"></a><a name="T1964"></a><a name="T1965"></a><a name="T1962"></a><a name="T1961"></a><a name="T1961"></a><a name="T1961"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="69.927-74.44614059646688">Măn tolʼko uja naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.35');"><img class="media" title="00:01:14.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1966"></a><a name="T1966"></a><a name="T1967"></a><a name="T1968"></a><a name="T1966"></a><a name="T1966"></a><a name="T1966"></a><a name="T1967"></a><a name="T1968"></a><a name="T1966"></a><a name="T1967"></a><a name="T1968"></a><a name="T1966"></a><a name="T1967"></a><a name="T1968"></a><a name="T1966"></a><a name="T1967"></a><a name="T1968"></a><a name="T1966"></a><a name="T1967"></a><a name="T1968"></a><a name="T1966"></a><a name="T1967"></a><a name="T1968"></a><a name="T1968"></a><a name="T1967"></a><a name="T1968"></a><a name="T1966"></a><a name="T1966"></a><a name="T1966"></a><a name="T1966"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="74.44614059646688-76.943">Da dʼaktə molaːmbiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.84');"><img class="media" title="00:01:16.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1969"></a><a name="T1969"></a><a name="T1970"></a><a name="T1971"></a><a name="T1972"></a><a name="T1973"></a><a name="T1974"></a><a name="T1969"></a><a name="T1969"></a><a name="T1969"></a><a name="T1970"></a><a name="T1971"></a><a name="T1972"></a><a name="T1973"></a><a name="T1974"></a><a name="T1969"></a><a name="T1970"></a><a name="T1971"></a><a name="T1972"></a><a name="T1973"></a><a name="T1974"></a><a name="T1969"></a><a name="T1970"></a><a name="T1971"></a><a name="T1972"></a><a name="T1973"></a><a name="T1974"></a><a name="T1969"></a><a name="T1970"></a><a name="T1971"></a><a name="T1972"></a><a name="T1973"></a><a name="T1974"></a><a name="T1969"></a><a name="T1970"></a><a name="T1971"></a><a name="T1972"></a><a name="T1973"></a><a name="T1974"></a><a name="T1969"></a><a name="T1970"></a><a name="T1971"></a><a name="T1972"></a><a name="T1973"></a><a name="T1974"></a><a name="T1971"></a><a name="T1973"></a><a name="T1974"></a><a name="T1969"></a><a name="T1971"></a><a name="T1972"></a><a name="T1970"></a><a name="T1969"></a><a name="T1969"></a><a name="T1969"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="76.943-80.133">Kanaʔ da uja dettə inen măna<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('80.03');"><img class="media" title="00:01:20.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1975"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1978"></a><a name="T1979"></a><a name="T1975"></a><a name="T1975"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1978"></a><a name="T1979"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1978"></a><a name="T1979"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1978"></a><a name="T1979"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1978"></a><a name="T1979"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1978"></a><a name="T1979"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1978"></a><a name="T1979"></a><a name="T1976"></a><a name="T1978"></a><a name="T1979"></a><a name="T1976"></a><a name="T1977"></a><a name="T1978"></a><a name="T1975"></a><a name="T1975"></a><a name="T1975"></a><a name="T1975"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="80.133-83.264">Da kambi<span class="non-verbal">,</span> deʔpi uja inen<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('83.16');"><img class="media" title="00:01:23.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1980"></a><a name="T1980"></a><a name="T1981"></a><a name="T1980"></a><a name="T1980"></a><a name="T1980"></a><a name="T1981"></a><a name="T1980"></a><a name="T1981"></a><a name="T1980"></a><a name="T1981"></a><a name="T1980"></a><a name="T1981"></a><a name="T1980"></a><a name="T1981"></a><a name="T1980"></a><a name="T1981"></a><a name="T1980"></a><a name="T1980"></a><a name="T1981"></a><a name="T1980"></a><a name="T1980"></a><a name="T1980"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="83.264-84.089">Dĭ ambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('83.99');"><img class="media" title="00:01:24.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1982"></a><a name="T1982"></a><a name="T1983"></a><a name="T1985"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T0"></a><a name="T1989"></a><a name="T1990"></a><a name="T1991"></a><a name="T1982"></a><a name="T1982"></a><a name="T1982"></a><a name="T1983"></a><a name="T1985"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T0"></a><a name="T1989"></a><a name="T1990"></a><a name="T1991"></a><a name="T1982"></a><a name="T1983"></a><a name="T1985"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T0"></a><a name="T1989"></a><a name="T1990"></a><a name="T1991"></a><a name="T1982"></a><a name="T1983"></a><a name="T1985"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T0"></a><a name="T1989"></a><a name="T1990"></a><a name="T1991"></a><a name="T1982"></a><a name="T1983"></a><a name="T1985"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T0"></a><a name="T1989"></a><a name="T1990"></a><a name="T1991"></a><a name="T1982"></a><a name="T1983"></a><a name="T1985"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T0"></a><a name="T1989"></a><a name="T1990"></a><a name="T1991"></a><a name="T1982"></a><a name="T1983"></a><a name="T1985"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T0"></a><a name="T1989"></a><a name="T1990"></a><a name="T1991"></a><a name="T1982"></a><a name="T1983"></a><a name="T1985"></a><a name="T1987"></a><a name="T1989"></a><a name="T1991"></a><a name="T1983"></a><a name="T1985"></a><a name="T1987"></a><a name="T1988"></a><a name="T0"></a><a name="T1989"></a><a name="T1990"></a><a name="T1982"></a><a name="T1982"></a><a name="T1982"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="84.089-90.221"><span class="non-verbal">(</span>Dĭgəttə măndə: Šobi<span class="non-verbal">)</span> Šide dʼala kalla dʼürbiʔi<span class="non-verbal">,</span> dĭ šobi dĭʔnə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.12');"><img class="media" title="00:01:30.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1992"></a><a name="T1992"></a><a name="T1993"></a><a name="T1994"></a><a name="T1995"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1992"></a><a name="T1992"></a><a name="T1992"></a><a name="T1993"></a><a name="T1994"></a><a name="T1995"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1992"></a><a name="T1993"></a><a name="T1994"></a><a name="T1995"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1992"></a><a name="T1993"></a><a name="T1994"></a><a name="T1995"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1992"></a><a name="T1993"></a><a name="T1994"></a><a name="T1995"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1992"></a><a name="T1993"></a><a name="T1994"></a><a name="T1995"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1992"></a><a name="T1993"></a><a name="T1994"></a><a name="T1995"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1995"></a><a name="T1998"></a><a name="T1992"></a><a name="T1994"></a><a name="T1992"></a><a name="T1992"></a><a name="T1992"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="90.221-94.66599771378434"><span class="non-verbal">"</span>No<span class="non-verbal">,</span> ĭmbi<span class="non-verbal">,</span> iššo deʔtə măna ularən uja<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('94.57');"><img class="media" title="00:01:34.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1999"></a><a name="T1999"></a><a name="T2000"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T1999"></a><a name="T1999"></a><a name="T1999"></a><a name="T2000"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T1999"></a><a name="T2000"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T1999"></a><a name="T2000"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T1999"></a><a name="T2000"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T1999"></a><a name="T2000"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T1999"></a><a name="T2000"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T1999"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T1999"></a><a name="T2000"></a><a name="T2001"></a><a name="T2003"></a><a name="T1999"></a><a name="T1999"></a><a name="T1999"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="94.66599771378434-98.29930537251761">Dĭ kambi<span class="non-verbal">,</span> ular dĭʔnə deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('98.2');"><img class="media" title="00:01:38.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2004"></a><a name="T2004"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2004"></a><a name="T2004"></a><a name="T2004"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2004"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2004"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2004"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2004"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2004"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2004"></a><a name="T2007"></a><a name="T2004"></a><a name="T2005"></a><a name="T2007"></a><a name="T2004"></a><a name="T2004"></a><a name="T2004"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="98.29930537251761-100.77928784783647">Dĭ amnuʔpi dĭ ulardə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('100.68');"><img class="media" title="00:01:40.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2008"></a><a name="T2008"></a><a name="T2009"></a><a name="T2010"></a><a name="T2011"></a><a name="T2008"></a><a name="T2008"></a><a name="T2008"></a><a name="T2009"></a><a name="T2010"></a><a name="T2011"></a><a name="T2008"></a><a name="T2009"></a><a name="T2010"></a><a name="T2011"></a><a name="T2008"></a><a name="T2009"></a><a name="T2010"></a><a name="T2011"></a><a name="T2008"></a><a name="T2009"></a><a name="T2010"></a><a name="T2011"></a><a name="T2008"></a><a name="T2009"></a><a name="T2010"></a><a name="T2011"></a><a name="T2008"></a><a name="T2009"></a><a name="T2010"></a><a name="T2011"></a><a name="T2008"></a><a name="T2011"></a><a name="T2010"></a><a name="T2011"></a><a name="T2011"></a><a name="T2008"></a><a name="T2008"></a><a name="T2008"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="100.77928784783647-103.282">Dĭgəttə bazoʔ šobi volk<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('103.18');"><img class="media" title="00:01:43.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2012"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2012"></a><a name="T2012"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2014"></a><a name="T2013"></a><a name="T2014"></a><a name="T2013"></a><a name="T2012"></a><a name="T2012"></a><a name="T2012"></a><a name="T2012"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="103.282-106.1259167327981"><span class="non-verbal">"</span>Ĭmbi<span class="non-verbal">,</span> jakšə molaːmbiam<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('106.03');"><img class="media" title="00:01:46.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2015"></a><a name="T2015"></a><a name="T2016"></a><a name="T2017"></a><a name="T2018"></a><a name="T2019"></a><a name="T2015"></a><a name="T2015"></a><a name="T2015"></a><a name="T2016"></a><a name="T2017"></a><a name="T2018"></a><a name="T2019"></a><a name="T2015"></a><a name="T2016"></a><a name="T2017"></a><a name="T2018"></a><a name="T2019"></a><a name="T2015"></a><a name="T2016"></a><a name="T2017"></a><a name="T2018"></a><a name="T2019"></a><a name="T2015"></a><a name="T2016"></a><a name="T2017"></a><a name="T2018"></a><a name="T2019"></a><a name="T2015"></a><a name="T2016"></a><a name="T2017"></a><a name="T2018"></a><a name="T2019"></a><a name="T2015"></a><a name="T2016"></a><a name="T2017"></a><a name="T2018"></a><a name="T2019"></a><a name="T2017"></a><a name="T2018"></a><a name="T2019"></a><a name="T2018"></a><a name="T2019"></a><a name="T2015"></a><a name="T2016"></a><a name="T2015"></a><a name="T2015"></a><a name="T2015"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="106.1259167327981-109.0125630011128"><span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> iššo šoškan uja detləl<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.91');"><img class="media" title="00:01:49.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2020"></a><a name="T2020"></a><a name="T2021"></a><a name="T2022"></a><a name="T2023"></a><a name="T2020"></a><a name="T2020"></a><a name="T2020"></a><a name="T2021"></a><a name="T2022"></a><a name="T2023"></a><a name="T2020"></a><a name="T2021"></a><a name="T2022"></a><a name="T2023"></a><a name="T2020"></a><a name="T2021"></a><a name="T2022"></a><a name="T2023"></a><a name="T2020"></a><a name="T2021"></a><a name="T2022"></a><a name="T2023"></a><a name="T2020"></a><a name="T2021"></a><a name="T2022"></a><a name="T2023"></a><a name="T2020"></a><a name="T2021"></a><a name="T2022"></a><a name="T2023"></a><a name="T2020"></a><a name="T2021"></a><a name="T2021"></a><a name="T2023"></a><a name="T2022"></a><a name="T2020"></a><a name="T2020"></a><a name="T2020"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="109.0125630011128-111.19">Dĭgəttə măn jakšə molam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('111.09');"><img class="media" title="00:01:51.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2024"></a><a name="T2024"></a><a name="T2025"></a><a name="T2026"></a><a name="T2024"></a><a name="T2024"></a><a name="T2024"></a><a name="T2025"></a><a name="T2026"></a><a name="T2024"></a><a name="T2025"></a><a name="T2026"></a><a name="T2024"></a><a name="T2025"></a><a name="T2026"></a><a name="T2024"></a><a name="T2025"></a><a name="T2026"></a><a name="T2024"></a><a name="T2025"></a><a name="T2026"></a><a name="T2024"></a><a name="T2025"></a><a name="T2026"></a><a name="T2024"></a><a name="T2025"></a><a name="T2024"></a><a name="T2025"></a><a name="T2026"></a><a name="T2024"></a><a name="T2024"></a><a name="T2024"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="111.19-112.935">Dĭ šoškabə deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('112.84');"><img class="media" title="00:01:52.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2027"></a><a name="T2027"></a><a name="T2028"></a><a name="T2029"></a><a name="T2027"></a><a name="T2027"></a><a name="T2027"></a><a name="T2028"></a><a name="T2029"></a><a name="T2027"></a><a name="T2028"></a><a name="T2029"></a><a name="T2027"></a><a name="T2028"></a><a name="T2029"></a><a name="T2027"></a><a name="T2028"></a><a name="T2029"></a><a name="T2027"></a><a name="T2028"></a><a name="T2029"></a><a name="T2027"></a><a name="T2028"></a><a name="T2029"></a><a name="T2028"></a><a name="T2028"></a><a name="T2029"></a><a name="T2027"></a><a name="T2027"></a><a name="T2027"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="112.935-114.90585468977372">Dĭ men amluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('114.81');"><img class="media" title="00:01:54.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2030"></a><a name="T2030"></a><a name="T2031"></a><a name="T2030"></a><a name="T2030"></a><a name="T2030"></a><a name="T2031"></a><a name="T2030"></a><a name="T2031"></a><a name="T2030"></a><a name="T2031"></a><a name="T2030"></a><a name="T2031"></a><a name="T2030"></a><a name="T2031"></a><a name="T2030"></a><a name="T2031"></a><a name="T2030"></a><a name="T2031"></a><a name="T2031"></a><a name="T2030"></a><a name="T2030"></a><a name="T2030"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="114.90585468977372-118.89915980460168">Dĭgəttə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('118.8');"><img class="media" title="00:01:58.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2032"></a><a name="T2032"></a><a name="T2033"></a><a name="T2034"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2032"></a><a name="T2032"></a><a name="T2032"></a><a name="T2033"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2032"></a><a name="T2033"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2032"></a><a name="T2033"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2032"></a><a name="T2033"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2032"></a><a name="T2033"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2032"></a><a name="T2033"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2032"></a><a name="T2035"></a><a name="T2036"></a><a name="T2033"></a><a name="T2036"></a><a name="T2033"></a><a name="T2032"></a><a name="T2032"></a><a name="T2032"></a><a name="T2032"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="118.89915980460168-122.89246491942963">Dĭgəttə davaj <span class="non-verbal">(</span>m-<span class="non-verbal">)</span> men dĭm amnosʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('122.79');"><img class="media" title="00:02:02.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2038"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2044"></a><a name="T2045"></a><a name="T2046"></a><a name="T2038"></a><a name="T2038"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2046"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2046"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2046"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2046"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2046"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2046"></a><a name="T2038"></a><a name="T2039"></a><a name="T2041"></a><a name="T2046"></a><a name="T2038"></a><a name="T2039"></a><a name="T2041"></a><a name="T2042"></a><a name="T2040"></a><a name="T2041"></a><a name="T2038"></a><a name="T2038"></a><a name="T2038"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="122.89246491942963-130.035">Dʼabərobiʔi<span class="non-verbal">,</span> dʼabərobiʔi dak volk nuʔməluʔpi <span class="non-verbal">(</span>dĭg- dĭg- dĭg-<span class="non-verbal">)</span> dĭgəʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('129.94');"><img class="media" title="00:02:10.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2047"></a><a name="T2047"></a><a name="T2048"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2047"></a><a name="T2047"></a><a name="T2047"></a><a name="T2048"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2047"></a><a name="T2048"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2047"></a><a name="T2048"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2047"></a><a name="T2048"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2047"></a><a name="T2048"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2047"></a><a name="T2048"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2048"></a><a name="T2049"></a><a name="T2050"></a><a name="T2048"></a><a name="T2047"></a><a name="T2049"></a><a name="T2051"></a><a name="T2047"></a><a name="T2047"></a><a name="T2047"></a><a name="T2047"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="130.035-134.33238407977143">I amnolaʔbə kustə toːndə da<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('134.23');"><img class="media" title="00:02:14.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2052"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2052"></a><a name="T2052"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2053"></a><a name="T2055"></a><a name="T2052"></a><a name="T2052"></a><a name="T2052"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="134.33238407977143-140.19234267064584">Bostə kem šĭketsiʔ amnaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.09');"><img class="media" title="00:02:20.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2056"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2060"></a><a name="T2056"></a><a name="T2056"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2060"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2060"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2060"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2060"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2060"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2060"></a><a name="T2057"></a><a name="T2058"></a><a name="T2060"></a><a name="T2057"></a><a name="T2056"></a><a name="T2058"></a><a name="T2056"></a><a name="T2056"></a><a name="T2056"></a><a name="T2056"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="140.19234267064584-142.938">Da kudonzlaʔbə <span class="non-verbal">(</span>to<span class="non-verbal">)</span> <span class="non-verbal">(</span>men=<span class="non-verbal">)</span> mendə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('142.84');"><img class="media" title="00:02:22.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2061"></a><a name="T2061"></a><a name="T2062"></a><a name="T2063"></a><a name="T2064"></a><a name="T2065"></a><a name="T2066"></a><a name="T2061"></a><a name="T2061"></a><a name="T2061"></a><a name="T2062"></a><a name="T2064"></a><a name="T2065"></a><a name="T2066"></a><a name="T2061"></a><a name="T2062"></a><a name="T2064"></a><a name="T2065"></a><a name="T2066"></a><a name="T2061"></a><a name="T2062"></a><a name="T2064"></a><a name="T2065"></a><a name="T2066"></a><a name="T2061"></a><a name="T2062"></a><a name="T2064"></a><a name="T2065"></a><a name="T2066"></a><a name="T2061"></a><a name="T2062"></a><a name="T2064"></a><a name="T2065"></a><a name="T2066"></a><a name="T2061"></a><a name="T2062"></a><a name="T2064"></a><a name="T2065"></a><a name="T2066"></a><a name="T2061"></a><a name="T2062"></a><a name="T2064"></a><a name="T2066"></a><a name="T2065"></a><a name="T2066"></a><a name="T2062"></a><a name="T2064"></a><a name="T2061"></a><a name="T2061"></a><a name="T2061"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="142.938-148.051"><span class="non-verbal">"</span>Tüj <span class="non-verbal">(</span>šindənədə= šindin-<span class="non-verbal">)</span> šindəmdə ej ajirlam<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('147.95');"><img class="media" title="00:02:28.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2067"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2067"></a><a name="T2067"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2067"></a><a name="T2069"></a><a name="T2067"></a><a name="T2069"></a><a name="T2068"></a><a name="T2067"></a><a name="T2067"></a><a name="T2067"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="148.051-151.497"><span class="non-verbal">(</span>Šindi=<span class="non-verbal">)</span> Bar amnuʔlam<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('151.4');"><img class="media" title="00:02:31.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2070"></a><a name="T2070"></a><a name="T2070"></a><a name="T2070"></a><a name="T2070"></a><a name="T2070"></a><a name="T2070"></a><a name="T2070"></a><a name="T2070"></a><a name="T2070"></a><a name="T2070"></a><a name="T2070"></a><a name="T2070"></a><a name="T2070"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="151.497-153.68558065463876">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('153.59');"><img class="media" title="00:02:33.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2071"></a><a name="T2071"></a><a name="T2072"></a><a name="T2073"></a><a name="T2071"></a><a name="T2071"></a><a name="T2071"></a><a name="T2072"></a><a name="T2073"></a><a name="T2071"></a><a name="T2072"></a><a name="T2073"></a><a name="T2071"></a><a name="T2072"></a><a name="T2073"></a><a name="T2071"></a><a name="T2072"></a><a name="T2073"></a><a name="T2071"></a><a name="T2072"></a><a name="T2073"></a><a name="T2071"></a><a name="T2072"></a><a name="T2073"></a><a name="T2071"></a><a name="T2072"></a><a name="T2072"></a><a name="T2073"></a><a name="T2071"></a><a name="T2071"></a><a name="T2071"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="153.68558065463876-156.711">Dĭgəttə dĭ kandəlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('156.61');"><img class="media" title="00:02:36.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2074"></a><a name="T2074"></a><a name="T2075"></a><a name="T2074"></a><a name="T2074"></a><a name="T2074"></a><a name="T2075"></a><a name="T2074"></a><a name="T2075"></a><a name="T2074"></a><a name="T2075"></a><a name="T2074"></a><a name="T2075"></a><a name="T2074"></a><a name="T2075"></a><a name="T2074"></a><a name="T2075"></a><a name="T2074"></a><a name="T2074"></a><a name="T2075"></a><a name="T2074"></a><a name="T2074"></a><a name="T2074"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="156.711-158.047">Poʔto nulaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('157.95');"><img class="media" title="00:02:38.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2076"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2081"></a><a name="T2076"></a><a name="T2076"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2081"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2081"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2081"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2081"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2081"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2081"></a><a name="T2076"></a><a name="T2079"></a><a name="T2080"></a><a name="T2076"></a><a name="T2079"></a><a name="T2080"></a><a name="T2081"></a><a name="T2076"></a><a name="T2076"></a><a name="T2076"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="158.047-161.97885538393086"><span class="non-verbal">"</span><span class="non-verbal">(</span>Măn=<span class="non-verbal">)</span> Poʔto<span class="non-verbal">,</span> poʔto<span class="non-verbal">,</span> măn tănan amnam<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('161.88');"><img class="media" title="00:02:41.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2082"></a><a name="T2082"></a><a name="T2083"></a><a name="T2084"></a><a name="T2082"></a><a name="T2082"></a><a name="T2082"></a><a name="T2083"></a><a name="T2084"></a><a name="T2082"></a><a name="T2083"></a><a name="T2084"></a><a name="T2082"></a><a name="T2083"></a><a name="T2084"></a><a name="T2082"></a><a name="T2083"></a><a name="T2084"></a><a name="T2082"></a><a name="T2083"></a><a name="T2084"></a><a name="T2082"></a><a name="T2083"></a><a name="T2084"></a><a name="T2082"></a><a name="T2084"></a><a name="T2082"></a><a name="T2084"></a><a name="T2082"></a><a name="T2082"></a><a name="T2082"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="161.97885538393086-163.93884153377962"><span class="non-verbal">"</span>Iʔ amaʔ măna<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('163.84');"><img class="media" title="00:02:43.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2085"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2092"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2096"></a><a name="T2097"></a><a name="T2085"></a><a name="T2085"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2097"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2097"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2097"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2097"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2097"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2097"></a><a name="T2086"></a><a name="T2087"></a><a name="T2089"></a><a name="T2090"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2097"></a><a name="T2086"></a><a name="T2089"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2097"></a><a name="T2088"></a><a name="T2085"></a><a name="T2085"></a><a name="T2085"></a><a name="T2085"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="163.93884153377962-178.9736701866936"><span class="non-verbal">(</span>Tăn=<span class="non-verbal">)</span> Măn nʼuʔdən<span class="non-verbal">,</span> a <span class="non-verbal">(</span>tăn=<span class="non-verbal">)</span> dĭn <span class="non-verbal">(</span>măn= kaj-<span class="non-verbal">)</span> aŋdə <span class="non-verbal">(</span>kajdə=<span class="non-verbal">)</span> kardə <span class="non-verbal">(</span>ăndə-<span class="non-verbal">)</span> aŋdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('178.87');"><img class="media" title="00:02:58.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2098"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2098"></a><a name="T2098"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2099"></a><a name="T2099"></a><a name="T2100"></a><a name="T2098"></a><a name="T2098"></a><a name="T2098"></a><a name="T2098"></a><a name="T2098"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="178.9736701866936-180.964">A măn nuʔməluʔpim<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('180.86');"><img class="media" title="00:03:00.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2101"></a><a name="T2101"></a><a name="T2102"></a><a name="T2103"></a><a name="T2104"></a><a name="T2105"></a><a name="T2101"></a><a name="T2101"></a><a name="T2101"></a><a name="T2103"></a><a name="T2104"></a><a name="T2105"></a><a name="T2101"></a><a name="T2103"></a><a name="T2104"></a><a name="T2105"></a><a name="T2101"></a><a name="T2103"></a><a name="T2104"></a><a name="T2105"></a><a name="T2101"></a><a name="T2103"></a><a name="T2104"></a><a name="T2105"></a><a name="T2101"></a><a name="T2103"></a><a name="T2104"></a><a name="T2105"></a><a name="T2101"></a><a name="T2103"></a><a name="T2104"></a><a name="T2105"></a><a name="T2103"></a><a name="T2104"></a><a name="T2105"></a><a name="T2105"></a><a name="T2101"></a><a name="T2101"></a><a name="T2101"></a><a name="T2101"></a><a name="T2101"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="180.964-184.697">I prʼamă tăn aŋgəndə suʔmiluʔləm<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('184.6');"><img class="media" title="00:03:04.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2106"></a><a name="T2106"></a><a name="T2107"></a><a name="T2108"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2106"></a><a name="T2106"></a><a name="T2106"></a><a name="T2108"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2106"></a><a name="T2108"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2106"></a><a name="T2108"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2106"></a><a name="T2108"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2106"></a><a name="T2108"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2106"></a><a name="T2108"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2106"></a><a name="T2108"></a><a name="T2111"></a><a name="T2112"></a><a name="T2113"></a><a name="T2108"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2115"></a><a name="T2109"></a><a name="T2114"></a><a name="T2106"></a><a name="T2106"></a><a name="T2106"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="184.697-190.1">Dĭgəttə kozʼol dĭ kak nuʔmiluʔpi<span class="non-verbal">,</span> dĭ dĭm ulundə kak toʔnarluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('190.0');"><img class="media" title="00:03:10.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2116"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2116"></a><a name="T2116"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2117"></a><a name="T2122"></a><a name="T2124"></a><a name="T2117"></a><a name="T2118"></a><a name="T2121"></a><a name="T2122"></a><a name="T2124"></a><a name="T2125"></a><a name="T2116"></a><a name="T2119"></a><a name="T2123"></a><a name="T2116"></a><a name="T2116"></a><a name="T2116"></a><a name="T2116"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="190.1-198.104">A dĭ saʔməluʔpi i <span class="non-verbal">(</span>aʔpi<span class="non-verbal">)</span> ej kübi<span class="non-verbal">,</span> a poʔto nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('198.0');"><img class="media" title="00:03:18.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2126"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2126"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2126"></a><a name="T2126"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="198.104-199.89858742590306">Dĭ uʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('199.8');"><img class="media" title="00:03:19.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2128"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2128"></a><a name="T2128"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2129"></a><a name="T2130"></a><a name="T2133"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2132"></a><a name="T2133"></a><a name="T2131"></a><a name="T2128"></a><a name="T2128"></a><a name="T2128"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="199.89858742590306-203.39189607393286"><span class="non-verbal">"</span>Ambiam măn poʔto alʼi ej ambiam<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('203.29');"><img class="media" title="00:03:23.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2134"></a><a name="T2134"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2141"></a><a name="T2134"></a><a name="T2134"></a><a name="T2134"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2141"></a><a name="T2134"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2141"></a><a name="T2134"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2141"></a><a name="T2134"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2141"></a><a name="T2134"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2141"></a><a name="T2134"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2141"></a><a name="T2134"></a><a name="T2137"></a><a name="T2138"></a><a name="T2134"></a><a name="T2138"></a><a name="T2141"></a><a name="T2135"></a><a name="T2136"></a><a name="T2139"></a><a name="T2134"></a><a name="T2134"></a><a name="T2134"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="203.39189607393286-206.785">Ambiam bɨ dak măn nanəm bɨ urgo ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('206.68');"><img class="media" title="00:03:26.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2142"></a><a name="T2142"></a><a name="T2143"></a><a name="T2144"></a><a name="T2142"></a><a name="T2142"></a><a name="T2143"></a><a name="T2144"></a><a name="T2143"></a><a name="T2144"></a><a name="T2143"></a><a name="T2144"></a><a name="T2143"></a><a name="T2144"></a><a name="T2143"></a><a name="T2144"></a><a name="T2143"></a><a name="T2144"></a><a name="T2144"></a><a name="T2143"></a><a name="T2144"></a><a name="T2142"></a><a name="T2142"></a><a name="T2142"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="206.785-209.05185607808798">Naverno<span class="non-verbal">,</span> ej ambiam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('208.95');"><img class="media" title="00:03:29.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2145"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2148"></a><a name="T2149"></a><a name="T2145"></a><a name="T2145"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2148"></a><a name="T2149"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2148"></a><a name="T2149"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2148"></a><a name="T2149"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2148"></a><a name="T2149"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2148"></a><a name="T2149"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2148"></a><a name="T2149"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2148"></a><a name="T2145"></a><a name="T2147"></a><a name="T2148"></a><a name="T2149"></a><a name="T2146"></a><a name="T2145"></a><a name="T2145"></a><a name="T2145"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="209.05185607808798-214.09848708297073">Kambi turazaŋdə<span class="non-verbal">,</span> kuliot<span class="non-verbal">,</span> šoška mĭnge<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('214.0');"><img class="media" title="00:03:34.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2150"></a><a name="T2150"></a><a name="T2151"></a><a name="T2150"></a><a name="T2150"></a><a name="T2150"></a><a name="T2151"></a><a name="T2150"></a><a name="T2151"></a><a name="T2150"></a><a name="T2151"></a><a name="T2150"></a><a name="T2151"></a><a name="T2150"></a><a name="T2151"></a><a name="T2150"></a><a name="T2151"></a><a name="T2150"></a><a name="T2150"></a><a name="T2150"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="214.09848708297073-216.264">Üdʼügeʔi šoškaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('216.16');"><img class="media" title="00:03:36.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2152"></a><a name="T2152"></a><a name="T2153"></a><a name="T2154"></a><a name="T2155"></a><a name="T2156"></a><a name="T2152"></a><a name="T2152"></a><a name="T2152"></a><a name="T2153"></a><a name="T2154"></a><a name="T2155"></a><a name="T2156"></a><a name="T2152"></a><a name="T2153"></a><a name="T2154"></a><a name="T2155"></a><a name="T2156"></a><a name="T2152"></a><a name="T2153"></a><a name="T2154"></a><a name="T2155"></a><a name="T2156"></a><a name="T2152"></a><a name="T2153"></a><a name="T2154"></a><a name="T2155"></a><a name="T2156"></a><a name="T2152"></a><a name="T2153"></a><a name="T2154"></a><a name="T2155"></a><a name="T2156"></a><a name="T2152"></a><a name="T2153"></a><a name="T2154"></a><a name="T2155"></a><a name="T2156"></a><a name="T2156"></a><a name="T2152"></a><a name="T2156"></a><a name="T2152"></a><a name="T2152"></a><a name="T2152"></a><a name="T2152"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="216.264-219.588">Xatʼel kabarzittə onʼiʔ üdʼüge šoška<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('219.49');"><img class="media" title="00:03:39.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2157"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2157"></a><a name="T2157"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2157"></a><a name="T2159"></a><a name="T2161"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2161"></a><a name="T2157"></a><a name="T2157"></a><a name="T2157"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="219.588-224.02508360380344">Šoška măndə:<span class="non-verbal">"</span> Iʔ kabarəʔ<span class="non-verbal">,</span> dĭzeŋ üdʼügeʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('223.93');"><img class="media" title="00:03:44.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2163"></a><a name="T2163"></a><a name="T2164"></a><a name="T2165"></a><a name="T2166"></a><a name="T2167"></a><a name="T2168"></a><a name="T2169"></a><a name="T2163"></a><a name="T2163"></a><a name="T2163"></a><a name="T2164"></a><a name="T2165"></a><a name="T2167"></a><a name="T2169"></a><a name="T2163"></a><a name="T2164"></a><a name="T2165"></a><a name="T2167"></a><a name="T2169"></a><a name="T2163"></a><a name="T2164"></a><a name="T2165"></a><a name="T2167"></a><a name="T2169"></a><a name="T2163"></a><a name="T2164"></a><a name="T2165"></a><a name="T2167"></a><a name="T2169"></a><a name="T2163"></a><a name="T2164"></a><a name="T2165"></a><a name="T2167"></a><a name="T2169"></a><a name="T2163"></a><a name="T2164"></a><a name="T2165"></a><a name="T2167"></a><a name="T2169"></a><a name="T2163"></a><a name="T2164"></a><a name="T2167"></a><a name="T2163"></a><a name="T2167"></a><a name="T2169"></a><a name="T2165"></a><a name="T2169"></a><a name="T2163"></a><a name="T2163"></a><a name="T2163"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="224.02508360380344-230.1383737378556">Kanžəbəj bünə da <span class="non-verbal">(</span>dĭziŋ-<span class="non-verbal">)</span> dĭzem <span class="non-verbal">(</span>kros-<span class="non-verbal">)</span> krossʼtə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('230.04');"><img class="media" title="00:03:50.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2170"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2170"></a><a name="T2170"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2171"></a><a name="T2172"></a><a name="T2174"></a><a name="T2176"></a><a name="T2177"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2176"></a><a name="T2175"></a><a name="T2170"></a><a name="T2170"></a><a name="T2170"></a><a name="T2170"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="230.1383737378556-233.645">Dĭgəttə šobiʔi:<span class="non-verbal">"</span> Tăn nuʔ dĭn<span class="non-verbal">,</span> a măn döbər<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>